<?
use Bitrix\Main\Localization\Loc;
use Bitrix\Sale\PriceMaths;

Loc::loadMessages(__FILE__);
$sum = roundEx(PriceMaths::roundPrecision($payment->getSum()), 2);

?>
<div class="sale-paysystem-wrapper">
	<span class="tablebodytext">
		<?="Сумма к оплате по счету: ".SaleFormatCurrency($sum, $payment->getField('CURRENCY'));?>
	</span>
    <form method="post" action=""  >
        <input type="hidden" name="pay" value="1" >

        <div class="sale-paysystem-piastrix-button-container">
			<span class="sale-paysystem-piastrix-button">
				<input class="sale-paysystem-piastrix-button-item" name="BuyButton" value="To pay" type="submit">
			</span>
            <span class="sale-paysystem-piastrix-button-descrition">You will be redirected to the payment page</span>
        </div>
        <p>
            <span class="tablebodytext sale-paysystem-description"><?=Loc::getMessage('SALE_HANDLERS_PAY_SYSTEM_YANDEX_WARNING_RETURN');?></span>
        </p>
    </form>
</div>

<style>
    .select-methods {
        width:150px;
        float:left;
        margin: 0 15px 15px 0;
        border: 1px solid #3bc8f5;
        font: 14px "Helvetica Neue", Arial, Helvetica, sans-serif;
        color: #424956;
        padding: 19px  0px;
        height: 56px;
        cursor:pointer;
    }
    input[type="radio"]:checked+label {
        border: 2px solid #3bc8f5;
        padding: 18px 0px;
        font-weight: bold;
    }


    .select-methods-block{
        float: left;
        margin: 10px 0px;
    }


    .select-methods-span{
        text-align: center;
        width: 100%;
        display: block;
    }
    .sale-paysystem-wrapper {
        position: relative;
        padding: 24px 38px 5px 38px;
        margin: 0 -15px 0 0;
        border: 1px solid #3bc8f5;
        font: 14px "Helvetica Neue", Arial, Helvetica, sans-serif;
        color: #424956;
    }

    .sale-paysystem-description {
        margin: 0 0 11px 0;
        font: 11px "Helvetica Neue", Arial, Helvetica, sans-serif;
        color: #bcbdc0;
    }

    .sale-paysystem-piastrix-button {
        display: inline-block;
        margin: 26px 10px 26px 0;
    }

    .sale-paysystem-piastrix-button-item {
        padding: 0 22px;
        height: 38px;
        border: 0;
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        border-radius: 2px;
        background: #f59023;
        font: bold 13px/35px "Helvetica Neue", Arial, Helvetica, sans-serif;
        color: #fff;
        -webkit-transition: background .3s ease;
        -moz-transition: background .3s ease;
        transition: background .3s ease;
    }

    .sale-paysystem-piastrix-checkout-button-item {
        padding: 10px 22px;
    }

    .sale-paysystem-piastrix-button-item:hover {
        background: #ff911a;
        color: #fff;
        text-decoration: none;
    }

    .sale-paysystem-piastrix-button-item:focus {
        color: #fff;
        text-decoration: none;
    }

    .sale-paysystem-piastrix-button-descrition {
        display: inline-block;
        margin: 0 0 15px 0;
        font: 12px "Helvetica Neue", Arial, Helvetica, sans-serif;
        color: #80868e;
    }
</style>